Browsing Catalan (Valencian) translation

12 of 13 results
12.
The printer “%s” can’t be used, because required software is missing.
(no translation yet)
In Ubuntu:
No s'ha trobat el programari necessari per utilitzar la impressora «%s».
Suggested by David Planella
Located in ../src/indicator-printer-state-notifier.c:303
12 of 13 results

This translation is managed by Ubuntu Catalan Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.